<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>漫画一覧（管理者用）</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>    
</head>
	<body>
        <div style="text-align:center;">
             <p><h3>漫画リスト（管理者用）</h3>
             <p style="margin:20px;"></p>
    　　      <button type="button" class="btn btn-primary btn-lg">漫画を新規登録</button> 
        </div>
        <p style="margin:40px;"></p>        
        <div style="text-align:center;">
            <input type="submit" value="検索">&nbsp;&nbsp;
            <input type="text" placeholder="作品名" size="40">
        </div>
        <p style="margin:20px;"></p>
        <div style="text-align:center;">
            <h4>現在の登録リスト</h4> 
        </div>
        <table  border="3" align="center" >
            <tr>
                <td bgcolor="#00FFFF" height="60" align="center">作品名</td>
                <td bgcolor="#8FBC8F" align="center">ジャンル</td> 
                <td bgcolor="#FFA500" align="center">単価</td>
                <td bgcolor="#E6E6FA" align="center">詳細&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;更新&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;削除</td>                        
            </tr>
            <tr>
                <td align="center">キャプテン翼</td>
                <td align="center">スポーツ</td> 
                <td height="40" align="center">420円</td>
                <td height="40" align="center"><a class="btn btn-primary" href="UserDetailservlet?id=${user.id}">詳細</a>
                <a class="btn btn-warning" href="UserUpdateservlet?id=${user.id}">更新</a>
                <a class="btn btn-danger"  href="UserDeleteservlet?id=${user.id}">削除</a></td>
            </tr>
            <tr>
                <td align="center">君に届け</td>
                <td align="center">恋愛</td> 
                <td height="40" align="center">560円</td>
                  <td height="40" align="center"><a class="btn btn-primary" href="UserDetailservlet?id=${user.id}">詳細</a>
                <a class="btn btn-warning" href="UserUpdateservlet?id=${user.id}">更新</a>
                <a class="btn btn-danger"  href="UserDeleteservlet?id=${user.id}">削除</a></td>
            </tr>
            <tr>
                <td align="center">こちら葛飾区亀有公園前派出所</td>
                <td align="center">ギャグ</td> 
                <td height="40" align="center">420円</td>
                  <td height="40" align="center"><a class="btn btn-primary" href="UserDetailservlet?id=${user.id}">詳細</a>
                <a class="btn btn-warning" href="UserUpdateservlet?id=${user.id}">更新</a>
                <a class="btn btn-danger"  href="UserDeleteservlet?id=${user.id}">削除</a></td>
            </tr>
        </table>
    </body>
</html>
